body {
  background: #fff;
  color: #fff;
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 400;
  font-style: normal;
  width: 100%;
  height: 100%;
  font-size: 11px;
  line-height: 2em;
  margin: 0;
}

#wrap {
  background: #000;
  width: 100%;
  position: relative;
  display: none;
}

a:hover { opacity: 1; }

.pc { display: none; }

.no-wrap { display: inline-block; text-indent: 0;}
.no-space { letter-spacing: -3.5px; }
.boxfade { width: 100%; }
.fontS { font-size: 80%; }
.fontL { font-size: 110%; }
.fontB { font-weight: 700; }

.linkLabel {
  margin-top: -50px;
  padding-top: 50px;
  text-indent: -99999px;
}

.warningfontL {
  padding-left: 1em;
  text-indent: -1em;
}

.warningfontS {
  font-size: 80%;
  line-height: 1.5em;
  padding-left: 1em;
  text-indent: -1em;
}

[data-ruby] {
  position: relative;
}

[data-ruby]::before {
  content: attr(data-ruby);
  position: absolute;
  width: 180%;
  text-align: center;
  top: -120%;
  left: -40%;
  right: 0;
  margin: 0 auto;
  font-size: 0.45em;
  letter-spacing: 0;
  font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
  font-weight: 500;
}

.responsive-img {
  max-width: 100%;
  height: auto;
  display: block;
}

/*---------------------------------------------
main
----------------------------------------------*/

@keyframes fadeanm {
  0% { opacity: 0; filter: blur(10px); }
  100% { opacity: 1; filter: blur(0); }
}

#content {
  width: 100%;
  position: relative;
  overflow-x: hidden;
  padding-top: 50px;
	z-index: 1;
}

.bg-fixed {
  position: fixed;
  top: 0;
  left: 0;
  width: 100vw;
  height: 100vh;
  background: #000 url("../images/top/bg_sp.jpg") no-repeat bottom;
  background-size: 100% auto;
  z-index: -1;
  display: block;
  opacity: 0.7;
}

#mainAll,#mainAllB {
  width: 100%;
  position: relative;
  overflow: hidden;
}

#mainAll:before,#mainAllB:before {
  content: "";
  display: block;
  padding-top: 140%;
}

#main {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}

#mainImg {
  background: url("../images/top/img_main_sp.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
  top: 0;
  left: 0;
  z-index: 1;
}

#logo{
  width: 56%;
  position: absolute;
  top: 78.85%;
  left: 22%;
  z-index: 2;
  pointer-events: none;
  filter: drop-shadow(0px 0px 15px rgba(0,0,0,0.7));
  animation: fadeanm 3s ease-out 1.5s forwards;
  opacity: 0;
}

#roadshow {
  width: 45%;
  position: absolute;
  bottom: 3.2%;
  left: 24%;
  z-index: 5;
  pointer-events: none;
  filter: drop-shadow(0px 0px 10px rgba(0,0,0,0.7));
  animation: fadeanm 3s ease-out 2.5s forwards;
  opacity: 0;
}

#catch01 {
  width: 3.7%;
  position: absolute;
  top: 15%;
  right: 4%;
  z-index: 3;
  pointer-events: none;
  animation: fadeanm 2s ease-out 2.5s forwards;
  opacity: 0;
}

#catch02 {
  width: 3.7%;
  position: absolute;
  top: 15%;
  left: 4%;
  z-index: 3;
  pointer-events: none;
  animation: fadeanm 2s ease-out 3s forwards;
  opacity: 0;
}

/*---------------------------------------------
bnr L
----------------------------------------------*/

#bnrLall {
  background: #000;
  width: 100%;
  padding: 1em 0;
  text-align: center;
}

#bnrLall img {
  width: 86%;
  margin: 5px 0;
}

/*---------------------------------------------
movie
----------------------------------------------*/

#topmovarea {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0;
  line-height: 0;
  position: relative;
  border-bottom: 1px solid #3e3a44;
}

#topmovarea .movie {
  width: 86%;
  margin: 0 auto;
}

#topmovarea .movie .inner {
  background-color: #000;
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin: 0 auto;
  border: 1px solid #434343;
}

#topmovarea .movie .inner iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

#topmovarea .movie .tab_area {
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  margin: 3px auto 0;
  justify-content: space-between;
}

#topmovarea .movie .tab_area li {
  width: 49.5%;
  height: 3em;
  line-height: 3em;
  text-align: center;
  font-size: 3vw;
  margin: 0.2% 0;
  position: relative;
  overflow: hidden;
}

#topmovarea .movie .tab_area li a {
  width: 100%;
  height: 100%;
  display: block;
  text-decoration: none;
  color: #000;
  background: #909090;
  float: left;
}

#topmovarea .movie .tab_area li a.active {
  color: #000;
  background: #fff;
}

.menubtnpos{
  width: 100%;
  vertical-align: middle;
  position: absolute;
  top: 50%; left: 0;
  transform: translateY(-50%);
  z-index: 1;
  line-height: 1.2em;
  -webkit-user-select: none;
  user-select: none;
}


/*---------------------------------------------
contents
----------------------------------------------*/

.contentsTitle {
  width: 100%;
  text-align: center;
  pointer-events: none;
  color: #d36ab8;
  font-size: 13px;
  line-height: 1em;
  letter-spacing: 0.2em;
  font-family: "Elms Sans", sans-serif;
  font-optical-sizing: auto;
  font-weight: 400;
  font-style: normal;
  padding-bottom: 3em;
}

.contents_line {
  width: 100%;
  border: none;
  border-top: 1px solid #737373;
}

.boxline{
  border: 1px solid #393939;
  box-sizing: border-box;
}

/*---------------------------------------------
news list
----------------------------------------------*/

#newslistAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0 4em;
  border-bottom: 1px solid #3e3a44;
}

.news_list_all{
  width: 86%;
  margin: 0 auto;
}

.news_list_under{
  border-bottom: 1px solid #737373;
}

.news_list_block {
  width: 100%;
  font-size: 10px;
  line-height: 1.5em;
  border-top: 1px solid #737373;
  padding: 1.5em 0;
  letter-spacing: 0.05em;
  display: flex;
  flex-wrap: wrap;
  align-items: flex-start;
  justify-content:space-between;
}

.news_list_date{
  background: #fff;
  width: 18%;
  line-height: 1.2em;
  font-weight: 700;
  font-style: normal;
  color: #000;
  text-indent: 0.2em;
  letter-spacing: 0.05em;
}

.news_list_title{
  width: 78%;
  line-height: 1.5em;
}

.news_list_title a{
  color: #fff;
  width: 100%;
  height: 100%;
  display: block;
}

#news_more_btn{
  background: #fff;
  width: 100px;
  line-height: 1em;
  margin: 2em auto 0;
  padding: 0.3em 0 0.6em;
  text-align: center;
  font-weight: 700;
  -webkit-user-select: none;
  user-select: none;
}

#news_more_btn a{
  background: #fff;
  width: 100%;
  height: 100%;
  display: block;
  color: #000;
}

/*---------------------------------------------
introduction
----------------------------------------------*/

#introductionAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0 4em;
}

#introductionTxt{
  width: 86%;
  line-height: 2em;
  margin: 0 auto;
}

.intro_b{
  width: 100%;
  font-size: 13px;
  line-height: 2em;
  font-weight: 700;
  padding: 1em 0;
  text-align: center;
}

/*---------------------------------------------
story
----------------------------------------------*/

#storyAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0 4em;
}

#storyTxt{
  width: 100%;
  font-size: 13px;
  line-height: 2.8em;
  margin: 0 auto;
  text-align: center;
}

.storyMM{
  width: 100%;
  font-size: 14px;
  line-height: 2em;
  font-weight: 700;
  padding: 0.8em 0 1em;
  text-align: center;
}

.story_b{
  font-size: 14px;
  font-weight: 700;
}

/*---------------------------------------------
cast
----------------------------------------------*/

#castAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0 0;
}

.castBox{
  width: 86%;
  margin: 0 auto 3em;
  position: relative;
  padding: 0;
}

.castImgall{
  width: 100%;
  position: relative;
  overflow: hidden;
  pointer-events: none;
}

.castImgall:before {
  content: "";
  display: block;
  padding-top: 35%;
}

.castImg01{
  width: 68%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
  overflow: hidden;
}

.castImg02{
  width: 30%;
  height: 100%;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  pointer-events: none;
  overflow: hidden;
}

#cast_chara01{
  background: url("../images/cast/img_chara_01nike.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

#cast_chara02{
  background: url("../images/cast/img_chara_02masu.jpg") no-repeat center top;
  background-size: cover;
  width: 100%;
  height: 100%;
}

#cast_actor01{
  background: url("../images/cast/img_cast_01hotta.jpg") no-repeat center;
  background-size: cover;
  width: 100%;
  height: 100%;
}

#cast_actor02{
  background: url("../images/cast/img_cast_02takahashi.jpg") no-repeat center top;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.cast_nm{
  background: #fff;
  width: 100%;
  font-size: 20px;
  line-height: 1em;
  padding: 0.6em 0;
  text-indent: 0.5em;
  box-sizing: border-box;
  margin: 2vw auto;
  color: #000;
  position: relative;
  font-weight: 700;
}

.castNM_plus {
  width: 10px;
  height: 10px;
  background: 
  linear-gradient(#000, #000) center / 100% 1px no-repeat,
  linear-gradient(#000, #000) center / 1px 100% no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  right: 8px;
  z-index: 1;
  pointer-events: none;
}

.cast_nm_s{
  font-size: 16px;
}

.cast_txtAll{
  width: 100%;
  position: relative;
  display: none;
}

.cast_txt{
  width: 100%;
  padding: 0.7em 0 0;
  font-size: 11px;
  line-height: 1.8em;
  text-align: left;
  pointer-events: none;
} 

.cast_mm{
  font-family: "Elms Sans", sans-serif;
  font-weight: 700;
  font-style: normal;
  letter-spacing: 0.1em;
}

/*---------------------------------------------
staff
----------------------------------------------*/

#staffAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0 4em;
}

.staffBox{
  width: 86%;
  margin: 0 auto;
  position: relative;
  padding: 0;
}

.staffNM {
  width: 100%;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5em;
  padding: 1em 0;
  border-top: 1px solid #737373;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
}

.staffNM_plus {
  width: 10px;
  height: 10px;
  background: 
  linear-gradient(#fff, #fff) center / 100% 1px no-repeat,
  linear-gradient(#fff, #fff) center / 1px 100% no-repeat;
  position: absolute;
  top: 50%;
  margin-top: -5px;
  right: 8px;
  z-index: 1;
  pointer-events: none;
}

.staffNMs{ font-size: 9.5px;}
.staff_nm_ss{
  font-size: 9.5px;
  letter-spacing: 0;
  transform: scaleX(80%);
  white-space: nowrap;
}

.staffNM_B {
  width: 100%;
  pointer-events: none;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.5em;
  padding: 1em 0;
  border-top: 1px solid #737373;
  -webkit-user-select: none;
  user-select: none;
}


.stafftxtAll{
  width: 100%;
  display: none;
}

.staffTxt{
  width: 100%;
  padding: 1em 0 2em;
  text-align: left;
  pointer-events: none;
  border-top: 1px solid #737373;
}

/*---------------------------------------------
music
----------------------------------------------*/

#musicAll {
  width: 100%;
  margin: 0 auto;
  padding: 3em 0 4em;
}

.musicBox{
  width: 86%;
  margin: 0 auto 3.5em;
  position: relative;
  padding: 0;
}

.musicImg{
  width: 76%;
  margin: 0 auto 1.5em;
  pointer-events: none;
}

.musicTxtBox{
  width: 100%;
}

.musicNM{
  width: 100%;
  font-size: 14px;
  line-height: 1em;
  padding: 1em 0;
  border-top: 1px solid #737373;
  border-bottom: 1px solid #737373;
  -webkit-user-select: none;
  user-select: none;
  position: relative;
  font-weight: 400;
}

.music_txtAll{
  width: 100%;
  display: none;
}

.music_txt{
  width: 100%;
  padding: 0.7em 0 0;
  text-align: left;
  pointer-events: none;
}

/*---------------------------------------------
credit
----------------------------------------------*/

#creditAll {
  width: 100%;
  margin: 0 auto;
  padding: 2em 0 2.5em;
  line-height: 0;
  position: relative;
  border-top: 1px solid #3e3a44;
  border-bottom: 1px solid #3e3a44;
}

#creditTxt{
  width: 100%;
  text-align: center;
  font-size: 11px;
  line-height: 1.4em;
}

#creditTxt img{
  margin-top: 1em;
  width: 80%;
  max-width: 400px;
}

.creditTxt_s01{ width: 100%; line-height: 2.8em; font-size: 120%;}
.creditTxt_s02{ width: 100%; line-height: 2.4em; font-size: 90%;}
.creditTxt_s03{ width: 100%; line-height: 2em; font-size: 70%;}


/*---------------------------------------------
footer
----------------------------------------------*/

footer {
  width: 100%;
  padding: 4em 0 8em;
  font-size: 10px;
  line-height: 1.5em;
  text-align: center;
  position: relative;
  overflow: hidden;
}

#sharearea{
  background: url("../images/sns/share_mark_wt.png") no-repeat left;
  background-size: 20px auto;
  width: 150px;
  line-height: 0;
  margin: 0 auto 3em;
  text-align: right;
}

#sharearea img{margin: 0 2px}

#copyright {
  width: 100%;
  margin: 0 auto 20px;
  font-size: 10px;
  line-height: 1em;
  text-align: center;
}

#privacy {
  width: 100%;
  margin: 0 auto;
  font-size: 10px;
  line-height: 2em;
  text-align: center;
}

#privacy a {
  color: #fff;
  text-decoration: underline;
}

#btnpagetop{
  background: #fff;
  width: 50px;
  height: 50px;
  position: absolute;
  bottom: 0; right: 0;
  z-index: 20;
  line-height: 50px;
  text-align: center;
  font-size: 12px;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
}

#btnpagetop a{
  width: 100%;
  height: 100%;
  display: block;
  color: #000;
}
